rPSA-2006-0166-1 bind bind-utils Sep 08 2006 07:08PM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2006-0166-1
Published: 2006-09-08
Products: rPath Linux 1
Rating: Major
Exposure Level Classification:
Remote Deterministic Denial of Service
Updated Versions:
bind=/conary.rpath.com@rpl:devel//1/9.3.2_P1-0.1-1
bind-utils=/conary.rpath.com@rpl:devel//1/9.3.2_P1-0.1-1

References:
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4095
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4096
https://issues.rpath.com/browse/RPL-626

Description:
Previous versions of the bind package are vulnerable to
to multiple remote denial of service attacks.

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus